.site-footer{

    background:
    linear-gradient(
        135deg,
        #70816F,
        #889A87
    );

    color:white;

    padding:120px 0 60px;

}

.footer-grid{

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:60px;

}

.footer-bottom{

    margin-top:80px;

    padding-top:30px;

    border-top:1px solid rgba(255,255,255,.1);

    text-align:center;

}